[Desktop Entry]
Name=gEdit
Name[af]=G-redigeer
Name[ar]=محرر جنوم
Name[bn]=জি-এডিট
Name[ca]=Editor de diàlegs
Name[gu]=જીએડિટ
Name[hi]=जी-एडिट
Name[kn]=ಜಿಎಡಿಟ್
Name[ml]=ജിഎഡിറ്റ്
Name[ne]=जीएडिट
Name[pa]=ਜੀ-ਐਡਿਟ
Name[sr]=Г‑едит
Name[sr@latin]=Gedit
Name[sv]=Gedit
Name[ta]=ஜிஎடிட்
Name[te]=జి ఎడిట్
Name[x-test]=xxgEditxx
GenericName=Text Editor
GenericName[af]=Teks Redigeerder
GenericName[ar]=محرر نصوص
GenericName[as]=লিপি সম্পাদক
GenericName[be]=Тэкставы рэдактар
GenericName[be@latin]=Tekstavy redaktar
GenericName[bg]=Текстов редактор
GenericName[bn]=টেক্সট সম্পাদক
GenericName[bn_IN]=টেক্সট এডিটর
GenericName[br]=Aozer skrid
GenericName[ca]=Editor de text
GenericName[cs]=Textový editor
GenericName[csb]=Tekstowi editora
GenericName[cy]=Golygydd Testun
GenericName[da]= Teksteditor
GenericName[de]=Texteditor
GenericName[el]=Επεξεργαστής κειμένου
GenericName[eo]=Teksta redaktilo
GenericName[es]=Editor de texto
GenericName[et]=Tekstiredaktor
GenericName[eu]=Testu editorea
GenericName[fa]=ویرایشگر متن
GenericName[fi]=Tekstieditori
GenericName[fr]=Éditeur de texte
GenericName[fy]=Tekstbewurker
GenericName[ga]=Eagarthóir Téacs
GenericName[gl]=Editor de textos
GenericName[gu]=લખાણ સંપાદક
GenericName[he]=עורך טקסט
GenericName[hi]=पाठ संपादक
GenericName[hr]=Uređivač teksta
GenericName[hsb]=Wobdźěłar tekstow
GenericName[hu]=Szövegszerkesztő
GenericName[is]=Textaritill
GenericName[it]=Editor di testi
GenericName[ja]=テキストエディタ
GenericName[ka]=ტექსტური რედაქტორი
GenericName[kk]=Мәтін редакторы
GenericName[km]=កម្មវិធី​និពន្ធ​​អត្ថបទ
GenericName[kn]=ಪಠ್ಯ ಸಂಪಾದಕ
GenericName[ko]=텍스트 편집기
GenericName[ku]=Edîtorê Nivîsan
GenericName[lt]=Teksto redaktorius
GenericName[lv]=Teksta redaktors
GenericName[mk]=Уредувач на текст
GenericName[ml]=ടെക്സ്റ്റ് എഴുത്തിടം
GenericName[mr]=पाठ्य संपादक
GenericName[ms]=Penyunting Teks
GenericName[nb]=Skriveprogram
GenericName[nds]=Texteditor
GenericName[ne]=पाठ सम्पादक
GenericName[nl]=Teksteditor
GenericName[nn]=Skriveprogram
GenericName[oc]=Editor de tèxt
GenericName[or]=ପାଠ୍ୟ ସମ୍ପାଦକ
GenericName[pa]=ਟੈਕਸਟ ਐਡੀਟਰ
GenericName[pl]=Edytor tekstu
GenericName[pt]=Editor de Texto
GenericName[pt_BR]=Editor de texto
GenericName[ro]=Editor de text
GenericName[ru]=Текстовый редактор
GenericName[se]=Čállinprográmma
GenericName[sk]=Textový editor
GenericName[sl]=Urejevalnik besedil
GenericName[sr]=Уређивач текста
GenericName[sr@latin]=Uređivač teksta
GenericName[sv]=Texteditor
GenericName[ta]=உரை தொகுப்பி
GenericName[te]=పాఠ్యము సరికూర్పరి
GenericName[tg]=Таҳриргари матн
GenericName[th]=โปรแกรมแก้ไขข้อความ
GenericName[tr]=Metin Düzenleyici
GenericName[uk]=Редактор текстів
GenericName[uz]=Matn tahrirchi
GenericName[uz@cyrillic]=Матн таҳрирчи
GenericName[vi]=Bộ soạn văn bản
GenericName[wa]=Aspougneu di tecse
GenericName[x-test]=xxText Editorxx
GenericName[xh]=Umhleli Wombhalo
GenericName[zh_CN]=文本编辑器
GenericName[zh_TW]=文字編輯器
Exec=gedit %f
Terminal=false
Icon=gedit
Type=Application
